body {
  font-size: 0.938em;
}

body, button, input, textarea {
  font-family: "Helvetica Neue", sans-serif;
}

a, a:focus {
  outline: none;
  border-width: 0;
  font-weight: 700;
}

body,
button,
input,
select,
textarea {
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0 !important;
}
h1 a,
h1 label,
h2 a,
h2 label,
h3 a,
h3 label,
h4 a,
h4 label,
h5 a,
h5 label,
h6 a,
h6 label {
  font-weight: 400;
}

button,
input[type=button],
input[type=reset],
input[type=submit],
.button,
.added_to_cart,
.widget-area .widget a.button,
.site-header-cart .widget_shopping_cart a.button {
  box-shadow: inset 0 -0.327em 1.618em rgba(0, 0, 0, 0.1);
}

input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], textarea, .input-text {
  background-color: white;
}

body.home .entry-header {
  display: none;
}

.site-header .site-branding {
  margin-bottom: 0.5em;
}

.site-branding .site-title a {
  text-indent: -999em;
  background: url("../img/pinups_for_pitbulls.png") top left;
  background-repeat: no-repeat;
  background-size: contain;
  height: 3em;
  display: block;
}
@media screen and (min-width: 768px) {
  .site-branding .site-title a {
    height: 5.5em;
  }
}

.nav-menu {
  font-weight: 900;
}

.hentry,
.storefront-product-section {
  border-color: #da005d;
  border-bottom-style: double;
}

button, input[type=button], input[type=reset], input[type=submit], .button, .added_to_cart, .widget-area .widget a.button, .site-header-cart .widget_shopping_cart a.button {
  text-transform: uppercase;
}

.menu-footer-menu-container ul.menu li.current-menu-item > a {
  color: #fee9e7;
}

div.storefront-product-sharing {
  padding-top: 0;
  border-top-width: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 2.618em;
}

.gform_wrapper .left_label li.field_sublabel_below .gfield_label {
  margin-right: 0.9%;
}

@media only screen and (min-width: 641px) {
  .gform_wrapper ul.gform_fields li.gsection {
    margin: 28px 16px 28px 0;
  }
}
.site-branding {
  width: 70%;
}

@media screen and (min-width: 768px) {
  .site-header .site-branding,
.site-header .site-logo-anchor,
.site-header .site-logo-link {
    width: 100%;
    padding-right: 4em;
  }

  .site-header {
    margin-bottom: 1.618em;
  }
}
body.home .site-header {
  margin-bottom: 0;
  border-bottom-width: 0;
}

@media screen and (min-width: 768px) {
  .site-header .site-branding {
    width: 73.9130434783%;
    float: left;
    margin-right: 4.347826087%;
  }

  .woocommerce-active .site-header .secondary-navigation {
    display: none;
  }
  .woocommerce-active .site-header .site-search {
    width: 21.7391304348%;
    float: right;
    margin-right: 0;
    clear: none;
  }
  .woocommerce-active .site-header .main-navigation {
    width: 73.9130434783%;
    float: left;
    margin-right: 4.347826087%;
    clear: both;
  }
  .woocommerce-active .site-header .site-header-cart {
    width: 21.7391304348%;
    float: right;
    margin-right: 0;
    margin-bottom: 0;
  }

  .page-template-template-homepage .site-main {
    border-top: 6px double #da005d;
    padding-top: 3em;
  }

  .slide-text h2 a {
    font-weight: bold;
    color: inherit;
  }

  .slide-text h2 {
    font-size: 2.8em;
    line-height: 1;
    font-weight: bold;
    margin-bottom: 0.5em;
  }

  .slide-image, .slide-text {
    padding: 0.5em 0;
  }

  /**
   * Full width & homepage template
   */

  /**
   * Footer widgets
   */
}
@media screen and (min-width: 768px) and (min-width: 768px) {
  .slide-image {
    padding-top: 0;
    width: 56.5217391304%;
    float: left;
    margin-right: 4.347826087%;
  }

  .slide-layout-right .slide-image {
    width: 56.5217391304%;
    float: right;
    margin-right: 0;
  }

  .slide-text {
    width: 39.1304347826%;
    float: left;
    margin-right: 4.347826087%;
  }

  .slide-layout-left .slide-text {
    width: 39.1304347826%;
    float: right;
    margin-right: 0;
  }

  .slide-text {
    padding-top: 6em;
  }

  .slideshow ul {
    margin-left: 1.4em;
  }

  .slideshow li {
    line-height: 1.4;
    margin-bottom: 0.4em;
  }
}
@media screen and (min-width: 768px) {
  .slideshow .events a {
    color: inherit;
  }
}
@media screen and (min-width: 768px) and (min-width: 768px) {
  .hentry.type-post::after {
    clear: both;
    content: "";
    display: table;
  }
  .hentry.type-post .entry-meta {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
    font-size: 0.857em;
    display: none;
  }
  .hentry.type-post .entry-content {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (min-width: 768px) {
  .page-template-template-fullwidth-php .content-area,
.page-template-template-homepage-php .content-area {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (min-width: 768px) {
  .footer-widgets {
    padding-top: 4.236em;
    border-bottom: 3px solid rgba(0, 0, 0, 0.05);
  }
  .footer-widgets::after {
    clear: both;
    content: "";
    display: table;
  }
  .footer-widgets.col-2 .block {
    width: 47.8260869565%;
    float: left;
    margin-right: 4.347826087%;
  }
  .footer-widgets.col-2 .block.footer-widget-2 {
    float: right;
    margin-right: 0;
  }
  .footer-widgets.col-3 .block {
    width: 30.4347826087%;
    float: left;
    margin-right: 4.347826087%;
  }
  .footer-widgets.col-3 .block.footer-widget-3 {
    float: right;
    margin-right: 0;
  }
  .footer-widgets.col-4 .block {
    width: 21.7391304348%;
    float: left;
    margin-right: 4.347826087%;
  }
  .footer-widgets.col-4 .block.footer-widget-4 {
    float: right;
    margin-right: 0;
  }
}
@media screen and (max-width: 65.141em) {
  .col-full {
    margin-left: 2.618em;
    margin-right: 2.618em;
  }
}
@media screen and (max-width: 568px) {
  .col-full {
    margin-left: 1.387em;
    margin-right: 1.387em;
  }
}
.sponsors img {
  vertical-align: middle;
  display: inline;
}

.sponsors td {
  vertical-align: middle;
  text-align: center;
  padding: 8px 10px 10px 10px;
}

table.sponsors, .sponsors table {
  border-spacing: 12px;
}

@media screen and (min-width: 768px) {
  body.post-type-archive-event article {
    width: 29.4117647059%;
    float: left;
    margin-right: 5.8823529412%;
  }
  body.post-type-archive-event article.first {
    clear: both;
  }
  body.post-type-archive-event article.last {
    margin-right: 0;
  }
  body.post-type-archive-event .content-area {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
  }
  body.post-type-archive-event h1.entry-title {
    font-size: 1.6em;
  }
  body.post-type-archive-event .hentry {
    border-bottom-width: 0;
    margin-bottom: 1em;
  }
  body.post-type-archive-event .hentry .entry-header h1 {
    padding-bottom: 0.2em;
    border-bottom-color: black;
  }
}
body.post-type-archive-event .hentry .entry-header,
body.single-event .hentry .entry-header {
  border-bottom-width: 0px;
  margin-bottom: 0.2em;
}
body.post-type-archive-event .date,
body.single-event .date {
  font-size: 1.2em;
}
body.post-type-archive-event .city:before,
body.single-event .city:before {
  content: "-";
  padding-right: 0.3em;
}

body.home #main {
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  #menu-footer-menu {
    font-size: 1.3em;
    text-align: center;
  }
  #menu-footer-menu li {
    display: inline-block;
    vertical-align: top;
    margin-right: 2em;
  }
  #menu-footer-menu li:before {
    content: "";
    display: none;
  }
}
.demo_store {
  z-index: 1000;
}

.footer-low {
  padding-top: 2em;
  padding-bottom: 2em;
  border-bottom: 3px solid rgba(0, 0, 0, 0.05);
  text-align: center;
}

.gallery-item {
  margin-bottom: 2em;
}

/* Overriding Gravity Forms styles is awful. */
body .gform_wrapper .description_above .gfield_description {
  padding-bottom: 0;
}

html body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox,
html body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
  margin-top: 8px;
}

html body .gform_wrapper ul li.gfield,
html body .gform_wrapper ul li.gfield.field_sublabel_above.field_description_below + li.gfield {
  margin-top: 30px;
}

body .gform_wrapper li.gfield.field_description_below + li.gsection {
  margin-top: 30px !important;
}

body .gform_wrapper .top_label .ginput_container .ginput_container {
  margin-top: 0;
}

body .gform_wrapper .top_label .gfield_description + div.ginput_container {
  margin-top: 4px;
}

body .gform_wrapper .field_description_below .gfield_consent_description,
body .gform_wrapper .gfield_consent_description {
  max-height: none;
  overflow-y: auto;
  border-width: 0;
  font-size: 1em;
  margin-bottom: 1em;
}

body .gform_wrapper li.gfield.gfield_error,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  border-width: 0;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 1em 2em;
}

.gform_delete {
  display: inline;
}

.gform_fileupload_multifile.disabled {
  display: none;
}

.ginput_container_fileupload .validation_message {
  text-align: center;
}

.ginput_container_fileupload .validation_message ul {
  margin-left: 0;
  padding-left: 0;
}
